# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.ProprietaryParty2

Packages that use ProprietaryParty2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of ProprietaryParty2 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with type parameters of type ProprietaryParty2
Modifier and Type
Field
Description
`protected List<ProprietaryParty2>`
TransactionParty2.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return ProprietaryParty2
Modifier and Type
Method
Description
`ProprietaryParty2`
ObjectFactory.`createProprietaryParty2()`
Create an instance of `ProprietaryParty2`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return types with arguments of type ProprietaryParty2
Modifier and Type
Method
Description
`List<ProprietaryParty2>`
TransactionParty2.`getPrtry()`
Gets the value of the prtry property.